Subject: Logouts/ftpcount/ftpusers

From: "Haralds Jass" <[email-masked]>
Date: Sun, 7 Jul 1996 12:39:07 -0800

Greetings all,

It seems that I have the same problem some others do - namely, after a user
logs out (s)he is still counted as being logged in. For example, just
yesterday I had the ftpcount report 8 logged in users, when, in fact, there
were none! I logged in myself, logged out and there were 9...hmm. Some of
those connections were from over 5 days ago.

Is there any fix to this problem? Once the numbers start to grow, I'd hate to 
have to restart the FTPD just to get rid of this problem when the max user 
limit is reached, but there aren't really that many logged in.

BTW, I am using 2.4.2b11 (academ).

Any help, pointers, tips, etc. appreciated...
Haralds